/* Bereich unter Fußzeile komplett ausblenden */
#bottom {
	display:none;
}

#top_link {
	z-index: 1001;
}

#mmenu {
	z-index: 1002;
}




.text-shadow-dark-30percent {
	text-shadow: 1px 1px 6px rgba(0,0,0,0.30);
}

.text-shadow-dark-40percent {
	text-shadow: 1px 1px 6px rgba(0,0,0,0.40);
}

.text-shadow-dark-50percent {
	text-shadow: 1px 1px 6px rgba(0,0,0,0.50);
}

.text-shadow-dark-60percent {
	text-shadow: 1px 1px 6px rgba(0,0,0,0.60);
}



.max-height-90vh {
	max-height: 90vh !important;
}

.max-height-80vh {
	max-height: 80vh !important;
}

.max-height-70vh {
	max-height: 70vh !important;
}


.margin-bottom-minus10vh {
	margin-bottom: -10vh;
}

.margin-bottom-minus20vh {
	margin-bottom: -20vh;
}

.margin-bottom-minus30vh {
	margin-bottom: -30vh;
}

.ce_gallery .content {
	background: rgba(0,0,0,0.4);
}







.slider-full-screen-with-content-pulled-up {
	margin-bottom: -460px;
}

.slider-full-screen-with-content-pulled-up .ce_revolutionslider #linkToContent {
	bottom: 500px;
	/* border: 1px solid blue; */
}



@media only screen and (max-height: 1023px) and (min-width: 1024px){ 
	.slider-full-screen-with-content-pulled-up {
		margin-bottom: -200px;
	}

	.slider-full-screen-with-content-pulled-up .ce_revolutionslider #linkToContent {
		bottom: 210px;
		/* border: 1px solid red; */
	}

	.mod_article.article-below-slider-full-screen-with-content-pulled-up >.container {
		padding-top: 0 !important;
	}

}


@media only screen and (max-height: 1023px) and (min-width: 0px) and (max-width: 1023px){ 
	.slider-full-screen-with-content-pulled-up {
		margin-bottom: -180px;
	}

	.slider-full-screen-with-content-pulled-up .ce_revolutionslider #linkToContent {
		bottom: 190px;
		/* border: 1px solid green; */
	}

}


/*
@media only screen and (max-width: 480px) { 
	.slider-full-screen-with-content-pulled-up {
		margin-bottom: -140px;
	}

	.slider-full-screen-with-content-pulled-up .ce_revolutionslider #linkToContent {
		bottom: 150px;
		border: 1px solid green;
	}

}
*/




/* Kontaktformular */

form input.submit, form button.submit {
	border-radius: 0;
}

form fieldset >legend {
	border-radius: 0;
	background-color: rgba(0,0,0,0.3);
}


form fieldset.datenschutzhinweis {
	/*border: none;*/
	font-size:0.8rem;
}

form fieldset.datenschutzhinweis >.explanation.datenschutztext1 {
	/*font-size: 0.6rem;*/
	line-height: 0.6rem;
}

form fieldset.datenschutzhinweis >.explanation.datenschutztext2 {
	font-size: 0.6rem;
	line-height: 0.6rem;
}

form fieldset.datenschutzhinweis >.widget.widget-checkbox {
	margin: 0;
}

form fieldset.datenschutzhinweis >.widget.widget-checkbox >fieldset{
	margin: 0;
	padding: 0;
	border: none;
	line-height: 1rem;
}





/* Buttons */
.buchungs-buttons .ce_hyperlink >a {
	display: block;
	width: 100%;
}